Package: org.gradle.jvm

## [Java] Interface JvmComponentSpec

- org.gradle.jvm.JvmComponentSpec

- All Superinterfaces:
    ComponentSpec

  Definition of a software component that is to be built by Gradle to run a on JVM platform.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ComponentSpec` | `binaries, getBinaries, getDisplayName, getProjectPath, getSource, getSources, sources`
    `interface Named` | `getName`